<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】账户转账通知
	</title>
	<body>
	尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

	感谢您选择iWallet!

	您的转账已成功：

	收款人：　__ELEMENT03__ __ELEMENT04__先生/女士
	转账时间：　__ELEMENT05__
	转账金额：　__ELEMENT06____ELEMENT07__
	手续费：　__ELEMENT08____ELEMENT09__
	备注/留言：　__ELEMENT10__
	交易号：　__ELEMENT11__

	您也可以登录您的账户，在交易记录中查看该笔转账。

	如您有任何问题或需求，请随时与我们联系。
	再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



	━━━━━━━━━━━━━━━━━━
	iWallet客户支持

	URL:https://secure.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>